<!DOCTYPE html>
<html lang="en">
  <style>
h1{
  text-align: center;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #04AA6D;
}

button[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=number], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}
    
  </style>
    
  <head>
    <meta charset="UTF-8" />
    <title>Watchlist</title>
  </head>
  <body>
    <nav>
      <ul style="list-style-type: none; margin: 0; padding: 0; overflow: hidden; background-color: #333">
        <li style="float: left;"><a href="/lab-5/">Table</a></li>
        <li style="float: left;"><a href="/lab-5/watchlist">Card</a></li>
        <li style="float: left;"><a class="active" href="/lab-5/addwatchlist">Add</a></li>
      </ul>
    </nav>
      
      <h1>Tambah watchlist di sini</h1>
      
      <form action="" method="POST" enctype="multipart/form-data">{%csrf_token%}
        <ul>
          {{form}}
        </ul>
        <button type="submit">Simpan Watchlist</button>
    </form>
    
   
  </body>
</html>
